<div [formGroup]=form>
  <h3>{{ "Citizen.SelectCountry" | translate }}</h3>
  <nz-form-control nzErrorTip='{{ "Citizen.Citizen.pleaseChooseCountry" | translate }}'>
    <nz-input-group>
      <nz-select formControlName="warId" style="width: 100%;">
        <nz-option *ngFor="let option of countries" [nzLabel]="option.name" [nzValue]="option.warId">
        </nz-option>
      </nz-select>
    </nz-input-group>
  </nz-form-control>
</div>